=== debian/changelog ===
dataproperty (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:47:39 +0900

dataproperty (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076756)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 20:51:54 +0900
