=== debian/control ===
Source: dataproperty
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-mbstrdecoder <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-tcolorpy <!nocheck>,
               python3-typepy <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/thombashi/DataProperty
Vcs-Browser: https://salsa.debian.org/python-team/packages/dataproperty
Vcs-Git: https://salsa.debian.org/python-team/packages/dataproperty.git

Package: python3-dataproperty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for extracting detailed properties from data
 Designed to assist with the analysis and manipulation of data, this library
 provides a structured approach to extracting properties from various data
 types. It enables users to derive detailed attributes from numbers, strings,
 dates, and boolean values, enhancing the capability to perform in-depth data
 assessments and transformations.
 .
 The library supports multiple types of data property extractions including
 determining numerical precision, string length, and the specific nature of
 datetime and boolean data. Additionally, it offers tools to process matrices
 of data, identifying unique properties for each column or for the entire
 dataset, which can be integral for data cleaning, exploration, and preparing
 for further statistical analysis.
