=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dataproperty-$1\.tar\.gz/ \
  https://github.com/thombashi/DataProperty/tags .*/v?(\d\S+)\.tar\.gz
