=== debian/changelog ===
dataproperty (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Simplify debian/watch.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Jan 2025 17:39:15 +0000
