=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: dataproperty
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-mbstrdecoder <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-tcolorpy <!nocheck>,
-               python3-typepy <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-mbstrdecoder <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-tcolorpy <!nocheck>,
+ python3-typepy <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/thombashi/DataProperty
@@ -20,7 +23,9 @@
 
 Package: python3-dataproperty
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python library for extracting detailed properties from data
  Designed to assist with the analysis and manipulation of data, this library
  provides a structured approach to extracting properties from various data
