=== debian/watch ===
version=4
https://github.com/thombashi/DataProperty/tags .*/v?(\d\S+)\.tar\.gz
